Results 1 to 8 of 8

I have a 8830 World Edition (VerizonWirelss), but not being able to upgrade my OS ... BlackBerry 8830 forum

  1. #1
    gardish's Avatar
    gardish no está en línea Stack level 1
    Join Date
    Dec 2007
    Posts
    4

    8830 OS Upgrade

    Advertisement



    I have a 8830 World Edition (VerizonWirelss), but not being able to upgrade my OS to 4.5. I followed the instructions and when I get to the Application Loader, the right hand windows states, "UPdate your Device Software by clicking start. After clicking, and putting password, the right hand windows states, "No Software Update Required for your Device.

    What am I doing wroing. Just want to let you know that I downloaded the 4.5 OS exe file, and then installed it on my PC by per instructions and then went through the whole instructions such as deleing vendor.xml file etc.

    Any help will be appreciated.

    Regards,

  2. #2
    doughdaddy's Avatar
    doughdaddy no está en línea Device Pro
    Join Date
    Apr 2007
    Posts
    3,715
    Did you delete any 4.3 OS from the PC also? If you have another OS on the PC the newer will not install.

  3. #3
    NoRemorse's Avatar
    NoRemorse no está en línea Stack level 2
    Join Date
    Mar 2008
    PIN/ID
    31795d7d
    Posts
    44
    Are you sure the OS was for the 8830??? As far as I know, the 8830 does not have a 4.5 OS publically available

  4. #4
    white2003's Avatar
    white2003 no está en línea Stack level 3
    Join Date
    Mar 2008
    Posts
    149
    Gardish,

    Were you able to figure it out?

  5. #5
    white2003's Avatar
    white2003 no está en línea Stack level 3
    Join Date
    Mar 2008
    Posts
    149
    What problems were you having with it? I just had to replace my track ball and now my o key has started to go. It is annoying. I ended up telling my friends if the word is missing an o tough sh*t. LOL

  6. #6
    hsaad's Avatar
    hsaad no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    2
    This was a big headach. I have an 8830 with sprint, everything was find. I decided to download and install 4.5. Them I was not able to receive email, and send sms. Sprint had no clue. After 5 days of about throwing the phone and Sprint out the window, I was able to get a call from blackberry and was told that 4.5 does not work for the 8830. So went back to 4.2.

    Just fyi.

  7. #7
    Myst420's Avatar
    Myst420 no está en línea Stack level 1
    Join Date
    Jan 2009
    Posts
    1
    Quote Originally Posted by hsaad View Post
    This was a big headach. I have an 8830 with sprint, everything was find. I decided to download and install 4.5. Them I was not able to receive email, and send sms. Sprint had no clue. After 5 days of about throwing the phone and Sprint out the window, I was able to get a call from blackberry and was told that 4.5 does not work for the 8830. So went back to 4.2.

    Just fyi.

    umm...I've been running OS 4.5.0.101 for over a month now without a problem. I've been on OS 4.5 for about 6 months total.

  8. #8
    mrdpr's Avatar
    mrdpr no está en línea Stack level 3
    Join Date
    Mar 2008
    PIN/ID
    32cf9512
    Posts
    49
    I'm running 4.5 101 since nov 14 on sprint 8830 without problems did you delete the vendor file before instal

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •